@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   Fonts
   ========================================================================== */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,600,300|Montserrat:400,700);
/* ==========================================================================
   Base
   ========================================================================== */
   
/* Open dropdowns on hover (desktop only) */
@media (min-width: 992px) {
  .navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}

.img1 { background:url(../imgs/bg_1.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img2 { background:url(../imgs/bg_2.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img3 { background:url(../imgs/bg_3.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img4 { background:url(../imgs/bg_4.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img5 { background:url(../imgs/bg_5.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img6 { background:url(../imgs/bg_6.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img7 { background:url(../imgs/bg_7.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img8 { background:url(../imgs/bg_8.jpg) fixed; background-position:center; background-repeat:no-repeat; }
.img9 { background:url(../imgs/bg_9.jpg) fixed; background-position:center; background-repeat:no-repeat; }

.azulbg {
	background-color:#01273C;
}